﻿#main
{
    cursor: default;
}

#header
{
    position: relative;
    width:100%;
    height:30px;
    padding: 0;
    margin: 0;
    text-align: center;
}

.line
{
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 1px;
    border: none;
    font-size:0px;
}

#location
{
    position: relative;
    width: 290px;
    line-height: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#addLocation
{
    position: absolute;
    top: 3px;
    right: 10px;
    cursor: pointer;
}

.headerButton
{
    cursor: pointer;
    padding: 0px 10px 0px 10px;
    height: 22px;
    background-image: url('../images/buttons/btn_1-2-3_default.png');    
    background-repeat:repeat-x;
    border: solid 1px;
}

.headerButtonHover
{
    background-image: url('../images/buttons/btn_1-2-3_selected.png');
    background-repeat:repeat-x;
}

#add
{
    line-height: 22px;   
}

#prevLocation
{
    position: absolute;
    top:3px;
    left: 10px;
    cursor: pointer;
    visibility: hidden;
}

#nextLocation
{
    position: absolute;
    top: 3px;
    left: 31px;
    cursor: pointer;
    visibility: hidden;
}

#background
{
    position:absolute;
    top:31px;
    width:546px;
    height:248px;
    z-index: -1;
    display: none;
}

#todayPanel
{
    width:526px;
    height: 121px;
    margin: 6px 0 0 10px;
    visibility: hidden;
    padding: 0;
    cursor: pointer;
}

.todayPanelElement
{
    margin: 0;
    padding: 0;
}

#temperature
{
    margin-top: 0px;
    font-size: 60px;
    line-height: 60px;    
}

#currentTempScale
{
    font-size: 42px;
    line-height: 42px;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    padding-top: 1px;
}

#conditions
{
    margin-top: 0px;   
}

#timestamp
{
    margin-top: 6px;
    font-size: 10px;
}

#attribution
{
    font-size: 10px;
}

.alertElement
{
    vertical-align: middle;
}

#alertsPanel
{
    position: relative;
    margin-top: 5px;
    height: 20px;
    visibility: hidden;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#alertIcon
{
    vertical-align: middle;
    margin: 3px 5px 3px 10px;
    height: 14px;    
}

#alertNavPanel
{
    display: none;
}

#alert1,#alert2,#alertNavMax, #alert3, #alert4, #alertStart, #alertEnd
{
    margin-left:3px;   
}

#alertLink
{
    text-decoration: none;
}

#alertNavLeft
{
    margin-left: 7px;
    cursor: pointer;
}

#alertNavRight
{
    margin: 0 7px 0 1px;
    cursor: pointer;
}

#forecastPanel
{
    position:relative;
    height: 97px;
    width:100%;
}

#forecast
{
    position: relative;
    list-style-type:none;
    visibility: hidden;
    margin: 0;
    cursor: pointer;
    text-align:center;    
    overflow:hidden;
}

.forecastPanel
{
    position: relative;
    width: 108px;
    height: 75px;
    text-align: left;
}

.forecastBackground
{
    position: absolute;
    top: 0;
    left: 0;
    width: 108px;
    height: 75px;
    filter: alpha(opacity=90);
    z-index: 1;
}

.forecastPanelFiller
{
    width: 1px;
    height: 75px;
    filter: alpha(opacity=90);
    z-index: 1;
}

.forecastDay
{
    position: relative;
    z-index: 2;
    margin: 8px 0px 4px 10px;   
}

.forecastImagePanel
{
    position: relative;
    z-index: 2;
    width: 44px;   
    height: 44px;
    margin: 0px 0px 0px 10px;
    padding: 0;
}

.forecastImage
{
    width: 44px;   
    height: 44px;
}

.forecastTemp
{
    position: relative;
    z-index: 2;
    vertical-align: top;
    margin: 8px 0 0 7px;
}

.forecastTempHigh
{
    font-weight: bold;   
}

#lowerPanel
{
    position: relative;
    width: 100%;
    height: 22px;
    line-height: 22px;
}

#lowerPanelBackground
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 21px;
    filter: alpha(opacity=90);
    z-index: 1;
    border-top: solid 1px;
}

#linksPanel
{
    position: relative;
    z-index: 2;
    margin-left: 10px;
    display: none;
}

#compareProviders, #compareForecast, #hourlyForecast, #weatherMaps
{
    width: 546px;
    position: relative;
    display: none;
    margin: 0 15px 0 0;
    z-index: 3;
    cursor: pointer;
}

.linkSpacer
{
    display: none;
}

#optionsHeader
{
    height:30px;
    width: 100%;
    text-align: center;
    line-height: 30px;
    cursor: default;
    border-bottom: solid 1px;
}

#optionsPanel
{
    position: relative;
    margin-top:0px;
    width: 100%;
    height: 248px;
    display: block;
    visibility: visible;
    cursor: default;
}

#locationLabel
{    
    position: relative;
}

#locationsPanel
{
    position:relative;   
    width: 480px;
}

#locationOrderPanel
{
    position: absolute;
    top: 67px;
    right: 10px;
}


#locationDown
{
    margin-top: 5px;
}

#locations
{
    position: relative;
    width: 100%;
    height: 91px;
    margin: 0 20px 0 0;
    list-style-type: none;
    cursor: default;
    overflow: auto;
    border: solid 1px;
}

#locations li
{
    position: relative;
    margin: 0;
    padding: 0;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
}

.defaultCol
{
    position: relative;
    zoom: 1;
    *display: inline;
    width: 16px;
    padding-left: 5px;
    cursor: pointer;
    vertical-align:middle;    
}

.skyUrlCol
{
    position: relative;
    zoom: 1;
    *display: inline;
    width: 16px;
    padding-left: 5px;
    vertical-align:middle;    
}

.tempCol
{
    position: relative;
    zoom: 1;
    *display: inline;
    width: 35px;
    padding-left: 10px;
    vertical-align:middle;    
}

.locationNameCol
{
    position: relative;
    width: 375px;
    zoom: 1;
    *display: inline;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align:middle;    
}

.locationName
{
    vertical-align:middle;    
}

#locationsButtonPanel
{
    position: relative;
    width: 100%;
    margin: 5px 0 0 0;
}

#locationRemove
{
    margin-left: 5px;   
}

#makeDefault
{
    position: absolute;
    right: 0px;
}

#degreeTypePanel
{
    margin: 10px 0 0 0;
}

#radioF
{
    margin-left: 20px;
    cursor: default;
    vertical-align: middle;
    width: 22px;
    height: 22px;
}

#radioC
{
    margin-left: 5px;
    cursor: default;
    vertical-align: middle;
    width: 22px;
    height: 22px;
}

#enableAlertsPanel
{
    margin: 10px 0 0 0;
}

#enableAlerts
{
    cursor: default;
    vertical-align: middle;    
}

.optionsMargin
{
    margin: 15px 0 0 20px;
}

.checkmark
{
    width: 16px;
    vertical-align:middle;
}

.skyCodeImage1
{
    width: 16px;
    vertical-align:middle;
}

.optionButton
{
    padding: 3px 10px 3px 10px;
    cursor: default;
    border: solid 1px;
}

.inline
{
    zoom: 1;
    *display: inline;
}


#searchPanel
{
    width: 100%;
    height: 248px;
    display: none;
    visibility: hidden;
}

#searchLabel
{
    line-height: 13px;
}

#searchBoxPanel
{
    position: relative;
    width: 516px;
    padding: 0;
    margin: 15px 0 0 10px;
}

#searchBox
{
    width: 375px;
    height:20px;
    border: solid 1px;
    padding-left: 10px;
}

#searchButton
{
    position: absolute;
    right: 0px;
    width: 90px;
    text-align: center;
}

#searchErrorPanel
{
    display: none;
    position: absolute;
    top: 115px;
    left: 30px;
}

#searchResults
{
    position: relative;
    width:506px;
    height: 148px;
    margin: 10px 0 0 20px;
    list-style-type: none;
    cursor: default;
    overflow: auto;
    border: solid 1px;
}

#searchResults li
{
    margin: 0;
    padding: 0;
    height: 20px;
    line-height: 20px;   
}

.searchIconCol
{
    position: relative;
    zoom: 1;
    *display: inline;
    width: 26px;
    padding-left: 20px;
    vertical-align:middle;
}

.searchTempCol
{
    position: relative;
    zoom: 1;
    *display: inline;
    width: 55px;
    margin-left: 5px;
    overflow: hidden;
}

.searchLocationNameCol
{
    position: relative;
    margin-left: 3px;
    width: 380px;
    zoom: 1;
    *display: inline;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#errorPanel
{
    position: absolute;
    top: 130px;
    left: 50%;
    margin-left: -213px;
    text-align: center;
    z-index: 3000000000;
    display: none;
}
